#jFlowSlide{ 

font-family: Georgia; 
}
div.jFlowSlideContainer {
display:block;
}
#myController { 
font-family: Georgia; 
width:700px;
float:left;
text-align:right;
padding-top:3px;
padding-right:10px;
overflow:hidden;
}

#myController span.jFlowSelected { 
background:  url(../images/bg-num-hover.gif) no-repeat;
margin-right:0px;
color:#c10a44;
}

.slide-wrapper { 
float:left;
overflow:hidden;
position:relative;
width:710px;
height:270px;

}
.slide-thumbnail { 
width:710px; 
float:left; }

.slide-details {
font: 11px Arial, Helvetica, sans-serif;
color:#FFFFFF;
position:absolute;
top:0px;
right:0px;
width:207px;
height:230px;
padding:25px 15px 15px 15px;
background: url(../images/bg-transparent.png);
}
.slide-details p {
margin-right:5px;
}

.slide-details h2 { 
font-size:1.5em; 
font-style: italic; 
font-weight:normal; 
line-height: 1; 
margin:0; 
}
.slide-details .description { 
margin-top:10px; 
}

span.jFlowControl { 
color:#FFF;
font:11px Arial, Helvetica, sans-serif;
cursor:pointer;
float:left;
text-align:center;
width:14px;
height:14px;
margin:0 2px;
overflow:hidden;
background:url(../images/bg-num.gif) no-repeat;
}

.cadrepaginright{
float:right;
width:180px;
text-align:right;
margin-top:4px;
}
.cadretit{
font:12px Arial, Helvetica, sans-serif;
font-weight:600;
text-transform:uppercase;
color:#FFFFFF;
float:left;
width:435px;
text-align:left;
margin-top:3px;
padding-left:10px;
}


.jFlowPrev, .jFlowNext {
color:#FFF; 
cursor:pointer;
padding:0;
width:8px;
height:14px;
margin:4px 3px 0 3px;
overflow:hidden;
float:left;

}




.jFlowControl:hover{
color:#c10a44;
width:14px;
height:14px;
margin:0 2px;
overflow:hidden;
background:  url(../images/bg-num-hover.gif) no-repeat;
}

